Subject: SAP Process Audit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Aug 2000 06:29:00 -0700 (PDT)

Just a follow-up to a voice mail I left you last week since I haven't heard 
from you.   Do you have any documentation of the results of your SAP process 
audit?  I am particularly interested in the areas of Global Counterparty and 
the interface to SAP for customer and vendor master data.  We are 
experiencing considerable problems and are curious to see your findings.  If 
the audit was not in enough detail, then I would like to have you come back 
for a more detailed look.